<style id="CaseStyle">.doc-header {
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .doc-header .hospital-name {
    font-family: KaiTi;
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .doc-header .organization-id {
    vertical-align: middle;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    text-align: center;
    margin-bottom: 10px;
  }
  .doc-header .doc-title {
    font-weight: bold;
    text-align: center;
    font-size: 24px;
  }
  .doc-header .sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
  }
  .doc-header .patient-info {
    margin-top: 15px;
    margin-bottom: 10px;
    display: flex;
  }
  .doc-header .patient-info > div {
    flex-grow: 1;
  }
.doc-body .base-info {
  margin-top: 20px;
}
.doc-body .base-info > div {
  margin-bottom: 20px;
  float: left;
  width: 50%;
}
.doc-body .base-info > div.whole {
  width: 100%;
}
.doc-body .base-info > div.line {
  background: #e0e0e0;
  height: 1px;
}
.doc-body .base-info::after {
  content: " ";
  display: table;
  clear: both;
}
.doc-body .base-info > div.whole table{
  border-collapse: collapse;
  border: 1px solid #e0e0e0;
}
.doc-body .base-info > div.whole table th,.doc-body .base-info > div.whole table td{
  border: 1px solid #e0e0e0;
  padding: 5px 10px;
}
.doc-body .base-info .widget-label {
  display: inline-block;
}
.doc-body .chief-complaint,
.doc-body .present-history {
  margin-top: 20px;
}
.doc-body .chief-complaint .widget-label,
.doc-body .present-history .widget-label {
  font-weight: bold;
  display: inline-block;
}
.doc-body .autograph,
.doc-body .diagnosis {
  text-align: right;
  margin-top: 40px;
  margin-right: 20px;
}
.doc-body .autograph > div{
  margin-bottom: 20px;
}</style>
<div class="doc-container">
  <include src="mrqc/customCaseTpl/public/xy2yy_head.tpl"></include>
  <div class="doc-body">
    <div class="base-info">
      <div>
        <span class="widget-label">入院日期：</span>
        <widget wid="HDSD00_16_031" type="date" width="160"></widget>
      </div>
      <div>
        <span class="widget-label">出院日期：</span>
        <widget wid="HDSD00_16_005" type="date" width="160"></widget>
      </div>
      
      <div>
        <span class="widget-label">住院天数：</span>
        <widget wid="HDSD00_16_006" type="date" width="160"></widget>
      </div>
      
      <!--
       <div>
         <span class="widget-label">X光片号：</span>
         <widget wid="HY01_16_XG_00" type="date" width="160"></widget>
       </div>
       <div>
         <span class="widget-label">CT号：</span>
         <widget wid="HY01_16_CT_00" type="date" width="160"></widget>
       </div>
       <div>
         <span class="widget-label">病理检验号：</span>
         <widget wid="HY01_16_BLJY_00" type="date" width="160"></widget>
       </div>
       -->
    </div>
    <div class="present-history">
      <span class="widget-label">入院情况：</span>
      <widget type="textarea" width="650" wid="HDSD00_16_030" placeholder="请输入入院情况"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">入院诊断：</span>
      <widget type="textarea" width="650" wid="HDSD00_16_032" placeholder="请输入入院诊断"></widget>
    </div>
    <!--
    <div class="present-history">
      <span class="widget-label">手术名称：</span>
      <widget type="textarea" width="630" wid="HDSD00_16_038" placeholder="请输入手术名称"></widget>
    </div>
    <div class="present-history">
         <span class="widget-label">手术日期：</span>
         <widget type="textarea" width="630" wid="HDSD00_16_039" placeholder="请输入手术日期"></widget>
    </div>
    -->
    <div class="present-history">
          <span class="widget-label">诊疗过程描述：</span>
          <widget type="textarea" width="630" wid="HDSD00_16_045" placeholder="请输入诊疗过程描述"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">出院医嘱：</span>
      <widget type="textarea" width="650" wid="HDSD00_16_007" placeholder="请输入出院医嘱"></widget>
    </div>
    <div class="present-history">
      <span class="widget-label">出院诊断：</span>
      <widget type="textarea" width="650" wid="HDSD00_16_008" placeholder="请输入出院诊断"></widget>
    </div>
    <!--
    <div class="present-history">
          <span class="widget-label">出院检查：</span>
          <widget type="textarea" width="650" wid="HY01_16_CYJC_00" placeholder="请输入出院检查"></widget>
    </div>
    -->
    <div class="present-history">
         <span class="widget-label">出院情况：</span>
         <widget type="textarea" width="650" wid="HDSD00_16_004" placeholder="请输入出院情况"></widget>
    </div>
    <div class="autograph">
      <div>
        <span class="widget-label">主任医师签名： </span>
        <widget wid="HY01_16_ZRYSQM_00" type="input" width="180"></widget>
      </div>
      <!-- 
      <div>
        <span class="widget-label">主治医师签名： </span>
        <widget wid="HY01_16_ZZYSQM_00" type="input" width="180"></widget>
      </div>
      <div>
        <span class="widget-label">住院医师签名： </span>
        <widget wid="HDSD00_16_053" type="input" width="180"></widget>
      </div>
      -->
    </div>
  </div>
</div>